﻿* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}


.mbody { 
    padding-top:60px; 
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
    padding:5px;
    margin-left:14px;
}

.main-content { padding-top:20px; padding-bottom:20px; }
.checkBoxText { padding-right:15px; font-weight:normal; }
.radioText { padding-right:15px; font-weight:normal; }
.h1, h2, h3, h4, h5 { margin-top:5px; margin-bottom:5px; }
.badColor { color:#FF0000; }
.badColorLt { background-color:#FF0000; opacity:.2;}
.text-muted { opacity:.2; }
.text-lg { font-size:18px; }
.spaceLineWhite { height:10px; border-bottom:solid 2px #FFFFFF; }
.padleft10px { padding-left:10px; }
.padtop11px { padding-top:11px; }
.padtop4px { padding-top:4px; }
.padding5px { padding:5px; }
.space5px { height:5px; }
.space10px { height:10px; }
.space20px { height:20px; }
.space40px { height:40px; }
.input-title { text-align:left; }
.vertical-middle { vertical-align:middle; }
.soft-hide { display:none; }
.invoice-row { padding-top:10px; padding-bottom:10px; border-bottom:1px solid #e3e3e3; }
.payment-row { padding-top:10px; padding-bottom:10px; border-bottom:1px solid #e3e3e3; }
.option-row { padding:10px; border-bottom:1px solid #e3e3e3; }
.bordered-row { border-bottom:1px solid #e3e3e3; }
.lt-bg { background-color:#e7e8e9; }
.row-pad-5 { padding:5px; }
.col-pad-0 { padding-left:0px; padding-right:0px; }
.col-pad-5 { padding-left:5px; padding-right:5px; }
.col-pad-top-5 { padding-top:5px; }
.inline { display:inline!important; }

table { page-break-inside:auto; }
tr    { page-break-inside:avoid; page-break-after:auto; }
thead { display:table-header-group; }
tfoot { display:table-footer-group; }
tbody::after {
    content: ''; display: block;
    page-break-after: always;
    page-break-inside: avoid;
    page-break-before: avoid;        
}
.table-lg { font-size:18px; }

input[type=checkbox], input[type=radio] {
    margin-right:2px;
}
.checkbox-lg {
    -ms-transform: scale(2,2); /* IE */
    -moz-transform: scale(2,2); /* FF */
    -webkit-transform: scale(2,2); /* Safari and Chrome */
    -o-transform: scale(2,2); /* Opera */
    padding: 10px;
}

.page-header { margin-top:15px; margin-bottom:10px; }
.headerContainer { padding:5px; height:64px; }
.alert { margin-bottom:0px; padding-top:6px; padding-bottom:6px; }
.alertContainer { margin-top:5px; margin-bottom:5px; display:none; }
.disabled { cursor:not-allowed; pointer-events: none; }
.well { margin-bottom:0px; }
.active { background-color:#cbdbe3; }
.clickable { cursor:pointer; }
.showOnPrint { display:none; }

@media print {
    body { padding-top:10px !important; }
    a[href]:after { content:none; }
    .hideOnPrint { display:none !important; }
    .showOnPrint { display:inherit; }
    .navbar { display:none !important; }
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

@media (min-width: 768px) {
    .modal-lg {
        width: 80%;
    }
    .alertContainer { margin-top:110px; }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 80%;
    }
}
@media (min-width: @screen-sm-min) {
    .modal-lg {
        width: 80%;
    }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  overflow-y: initial !important
}
.modal-body {
    max-height: 80vh;
    overflow-y: auto;
}

.color-custom { color:#d82e39; }
.separator-custom { height:2px; background-color:#014f6e; margin-top:10px; margin-bottom:20px; }

/* Button Override */
.btn-custom {
  background-color:#6091a8;
  border-color:#6091a8;
  color:#ffffff;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color:#014f6e;
  border-color:#97b4c4;
  color:#ffffff;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color:#6091a8;
  border-color:#6091a8;
}

/* Button Override - fMenu */
.btn-fMenu {
  border:0px;
  background:transparent;
  color:#ffffff;
  outline:0px;
}
.btn-fMenu:hover,
.btn-fMenu:focus,
.btn-fMenu:active,
.btn-fMenu.active,
.open .dropdown-toggle.btn-fMenu {
  border:0px;
  background:transparent;
  color:#ffffff;
  outline:0px;
}
.btn-fMenu:active, 
.btn-fMenu.active, 
.open .dropdown-toggle.btn-fMenu { 
  border:0px;
  background:transparent;
  color:#ffffff;
  outline:0px;
} 
.btn-fMenu.disabled:hover,
.btn-fMenu.disabled:focus,
.btn-fMenu.disabled:active,
.btn-fMenu.disabled.active,
.btn-fMenu[disabled]:hover,
.btn-fMenu[disabled]:focus,
.btn-fMenu[disabled]:active,
.btn-fMenu[disabled].active,
fieldset[disabled] .btn-fMenu:hover,
fieldset[disabled] .btn-fMenu:focus,
fieldset[disabled] .btn-fMenu:active,
fieldset[disabled] .btn-fMenu.active {
  border:0px;
  background:transparent;
  color:#ffffff;
}
 
.btn-sample .badge { 
  color: #000000; 
  background-color: #ffffff; 
}

/* Button Override - Menu */
.btn-menu {
  border:0px;
  background-color:#ececec;
}
.btn-menu:hover,
.btn-menu:focus,
.btn-menu:active,
.btn-menu.active {
  border:0px;
}
.btn-menu.disabled:hover,
.btn-menu.disabled:focus,
.btn-menu.disabled:active,
.btn-menu.disabled.active,
.btn-menu[disabled]:hover,
.btn-menu[disabled]:focus,
.btn-menu[disabled]:active,
.btn-menu[disabled].active,
fieldset[disabled] .btn-menu:hover,
fieldset[disabled] .btn-menu:focus,
fieldset[disabled] .btn-menu:active,
fieldset[disabled] .btn-menu.active {
  border:0px;
}

/* Shrink Menu on Scroll */
nav.navbar { background-color:#ffffff; }
nav.navbar.shrink {
  min-height:60px;
  background-image:url('/layout/images/logo-xs.png');
  background-position:center;
  background-repeat:no-repeat;
  border-top:solid 5px #e7e8e9;
  border-bottom:solid 5px #e7e8e9;
}
.nav-full {
  min-height:120px;
  background-image:url('/layout/images/logo-sm.png');
  background-position:center top;
  background-repeat:no-repeat;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-top:solid 5px #ffffff;
  border-bottom:solid 5px #e7e8e9;
  padding-bottom:5px;
}
.navbar-full {
    color:#000000;
    font-size:18px;
}
.nav-mobile {
  min-height:60px;
  background-image:url('/layout/images/logo-xs.png');
  background-position:left top;
  background-repeat:no-repeat;
  border-top:solid 5px #ffffff;
  border-bottom:solid 5px #e7e8e9;
}
.navbar-mobile {
    color:#ffffff;
    font-size:18px;
}
.navbar-default .navbar-toggle .icon-bar { background-color:#ffffff; }